/* generated in /home/beginsstep/kameyakk.mom/public_html/wp-content/themes/creator/assets/custom-styles/general-custom-styles.php creator_elated_design_styles function */
.eltd-preload-background { background-image: url(https://www.kameyakk.mom/wp-content/themes/creator/assets/img/preload_pattern.png) !important;}

/* generated in /home/beginsstep/kameyakk.mom/public_html/wp-content/themes/creator/assets/custom-styles/general-custom-styles.php creator_elated_design_styles function */
body { font-family: Noto Serif;}

/* generated in /home/beginsstep/kameyakk.mom/public_html/wp-content/themes/creator/assets/custom-styles/general-custom-styles.php creator_elated_design_styles function */
.eltd-boxed .eltd-wrapper { background-attachment: fixed;}

/* generated in /home/beginsstep/kameyakk.mom/public_html/wp-content/themes/creator/assets/custom-styles/general-custom-styles.php creator_elated_text_styles function */
p { color: #393327;font-family: Noto Serif;}

/* generated in /home/beginsstep/kameyakk.mom/public_html/wp-content/themes/creator/framework/modules/shortcodes/button/custom-styles/custom-styles.php creator_elated_button_typography_styles function */
.eltd-btn { font-weight: 400;}

/* generated in /home/beginsstep/kameyakk.mom/public_html/wp-content/themes/creator/framework/modules/shortcodes/button/custom-styles/custom-styles.php creator_elated_button_solid_styles function */
.eltd-btn.eltd-btn-solid { color: #ffffff;border-color: #b79c7d;background-color: #b79c7d;}

/* generated in /home/beginsstep/kameyakk.mom/public_html/wp-content/themes/creator/framework/modules/header/custom-styles/header.php creator_elated_header_standard_menu_area_styles function */
.eltd-header-standard .eltd-page-header .eltd-logo-wrapper a { max-height: 54px;}

/* generated in /home/beginsstep/kameyakk.mom/public_html/wp-content/themes/creator/framework/modules/header/custom-styles/header.php creator_elated_header_standard_menu_area_styles function */
.eltd-header-standard .eltd-page-header .eltd-menu-area { height: 60px;}

/* generated in /home/beginsstep/kameyakk.mom/public_html/wp-content/themes/creator/framework/modules/header/custom-styles/header.php creator_elated_vertical_menu_styles function */
.eltd-header-vertical .eltd-vertical-area-background { opacity: 0;}

/* generated in /home/beginsstep/kameyakk.mom/public_html/wp-content/themes/creator/framework/modules/header/custom-styles/mobile-header.php creator_elated_mobile_header_general_styles function */
.eltd-mobile-header .eltd-mobile-header-inner { height: 60px;}

/* generated in /home/beginsstep/kameyakk.mom/public_html/wp-content/themes/creator/framework/modules/header/custom-styles/mobile-header.php creator_elated_mobile_navigation_styles function */
.eltd-mobile-header .eltd-mobile-nav a, .eltd-mobile-header .eltd-mobile-nav h4 { font-family: Noto Serif;}

/* generated in /home/beginsstep/kameyakk.mom/public_html/wp-content/themes/creator/framework/modules/header/custom-styles/mobile-header.php creator_elated_mobile_logo_styles function */
.eltd-mobile-header .eltd-mobile-logo-wrapper a { max-height: 54px;}

/* generated in /home/beginsstep/kameyakk.mom/public_html/wp-content/themes/creator/framework/modules/header/custom-styles/mobile-header.php creator_elated_mobile_icon_styles function */
.eltd-mobile-header .eltd-mobile-menu-opener a { font-size: 30px;}

/* generated in /home/beginsstep/kameyakk.mom/public_html/wp-content/themes/creator/framework/modules/search/custom-styles/search.php creator_elated_search_covers_header_style function */
.eltd-search-slide-header-bottom.eltd-animated .eltd-form-holder-outer, .eltd-search-slide-header-bottom .eltd-form-holder-outer, .eltd-search-slide-header-bottom { height: px;}

